/*
$unipol-blue: #0f3250;
$unipol-gray: #dedede;
$light-blue: #CCD8DF;
*/
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i&subset=latin-ext');

/* reset font family a Lato */
#advancedSearchHeaderInterface,
.headersection .headerpanel .userpanel,
#searchPanel,
.mainsection,
.filter-group,
select {
  font-family: 'Lato';
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1.4;
}

em,
i {
  font-style: italic;
}

strong,
b {
  font-weight: 700;
}

.mainsection {
  margin: 0;
}

.info-panel {
  box-sizing: border-box;
  padding: 8px;
}

.filter-panel {
  box-sizing: border-box;
  padding-left: 8px;
}

h1,
h2,
h3 {
  font-weight: 700 !important;
}

/* sovrascrittura di UIStyleSheet.dcss regole molto generiche in dei link e dei link in hover */
a,
.mainsection .metalink2 a,
.blockpanel .loc-action-btn a,
.mainsection .textlink a,
.myaccount .metalink2 a,
.accessmanagement .link-small a,
.blockpanel .list .listpanel .metalink2 a,
.footersection .poweredbytaleolink a,
.messagecenter .toolbar a,
.messagecenter .list-column a,
.alert-button-panel a,
.messagecenter .section-name a,
.iam-link-small-no-text-decoration a,
.jobsearch .action a,
.blockpanel .metalink a,
.mainsection .infopanel .metalink2 a,
.headersection .metalink a,
.footeraction .footeractionpanel .footergroupactionpanel .metalink2 a,
.mainsection .metapanel .metalink a,
.blockpanel .input-date-time-text,
.blockpanel .entity-select-action,
.blockpanel .custom-form-columns a.nav-btn,
.mainsection .titlelink a,
.jobsearch .titlelink a,
.search-panel-links-container a,
.add-olf-link a,
.show-more-link,
.column165 .helppanel .helplink a {
  color: #0F3250;
  text-decoration: underline;
}

a:hover,
.jobsearch .action a:hover,
.blockpanel .metalink a:hover,
.mainsection .infopanel .metalink2 a:hover,
.headersection .metalink a:hover,
.footeraction .footeractionpanel .footergroupactionpanel .metalink2 a:hover,
.mainsection .metapanel .metalink a:hover,
.mainsection .metalink2 a:hover,
.blockpanel .loc-action-btn a:hover,
.mainsection .textlink a:hover,
.myaccount .metalink2 a:hover,
.accessmanagement .link-small a:hover,
.blockpanel .list .listpanel .metalink2 a:hover,
.footersection .poweredbytaleolink a:hover,
.messagecenter .toolbar a:hover,
.messagecenter .list-column a:hover,
.alert-button-panel a:hover,
.messagecenter .section-name a:hover,
.search-panel-links-container a:hover,
.add-olf-link a:hover,
.column165 .helppanel .helplink a:hover {
  color: #0F3250;
}

/*
 * header
 * .headersection .headerpanel identifica il primo header dell'applicazione,
 * in alcune pagine se ne crea un secondo per cui c'è la regola .headerpanel
 */
.headersection .headerpanel {
  height: 170px;
  position: relative;
  overflow: hidden;
  padding-top: 70px !important;
  border: none;
  background: url('../images/bg-header.png') no-repeat right 200px bottom -20px #0F3250 !important;
  color: #fff;
}

.headersection .headerpanel:before {
  content: '';
  width: 91px;
  height: 44px;
  position: absolute;
  top: 10px;
  right: 8px;
  background: url('../images/logo.svg') right 0 no-repeat;
  background-size: 87px;
}

.headerpanel {
  background: #dedede !important;
}

.userpanel {
  font-size: 16px;
}

#facetedSearchBody .userpanel {
  padding-left: 8px;
}

.username {
  font-weight: normal;
  margin: 0;
}

.headersection .headerpanel .userpanel .username {
  display: block;
  font-size: 22px;
  font-weight: 700;
}

.headersection .headerpanel .userpanel .separator,
#et-ef-content-flowTemplate-flowTemplateMainPanel .separator,
#printableFormat .separator {
  display: none;
}

.headersection .headerpanel .userpanel .metalink a,
.headersection .headerpanel .metapanel .metagrouppanel .metalink a {
  color: #fff;
}

.right-header-info {
  padding: 18px 8px 0;
}

.header-actions {
  margin: 0;
}

.username-button,
.headersection .headerpanel .metapanel .metagrouppanel .metalink a,
#signin-link {
  padding: 10px 30px 10px 10px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: 9px 6px;
  font-size: 13px;
  font-weight: 700;
  text-decoration: none !important;
  color: #0F3250;
}

.username-button {
  background-image: url('../images/arrow-down.svg');
  background-position: right 11px center;
}

.headersection .headerpanel .metapanel .metagrouppanel .metalink a {
  position: relative;
  top: 10px;
}

#signin-link {
  position: relative;
}

.headersection .headerpanel .metapanel .metagrouppanel .metalink a:after,
#signin-link:after {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  top: 14px;
  right: 10px;
  background: url('../images/arrow-down.svg') no-repeat right bottom;
  background-size: 9px 6px;
  transform: rotate(-90deg);
}

.headerpanel .buttonpanel-container {
  margin-bottom: 25px;
}

.jobsearch .topSearchPanel {
  background: #dedede;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #0F3250;
  font-weight: 700;
}

.jobsearch .topSearchPanel label {
  margin-right: 12px
}

.jobsearch .topSearchPanel .search-button,
.advanced-search-panel-container .clear-advanced-search-criteria,
.advanced-search-panel-container .search-button {
  background: url('../images/search-white.svg') no-repeat center center #0F3250;
  background-size: 12px 12px;
}

/* eventuali testi in secondo header */
.mainsection .infojob,
.mainsection .flowstatus {
  color: #0F3250;
}

/* links utili */
.mainsection .metagrouppanel {
  overflow: hidden;
  padding: 20px 0 0;
}

.mainsection .metagrouppanel div:first-child {
  float: left;
}

.mainsection .metagrouppanel div:nth-child(2) {
  float: right;
}

.mainsection .metagrouppanel a {
  font-size: 15px !important;
}

/* paginatore submission */
.datatrain-left-shifter,
.datatrain-right-shifter,
.datatrain-no-focus-right,
.datatrain-no-focus-left,
.datatrain-tv-left-margin,
.datatrain-tv-right-margin,
.datatrain-focus-left,
.datatrain-focus-right {
  display: none;
}

.headerpanel .datatrain-tv,
.headerpanel .datatrain-t {
  border: none;
  background: none;
}

.datatrain-wrapper {
  width: auto;
}

.headerpanel .datatrain-tv {
  width: 100%;
  margin-bottom: 25px;
}

.headerpanel .datatrain-t {
  width: 100% !important;
  height: auto !important;
  position: static;
  padding: 0;
  text-align: center;
}

.datatrain-t li {
  display: inline-block;
}

.datatrain-focus,
.datatrain-no-focus {
  height: auto;
  padding: 0;
  margin: 0 15px;
  border: none;
}

.datatrain-wagon {
  border: none;
  font-size: 13px;
}

.datatrain-focus .datatrain-wagon {
  background: #89A9BB;
  color: #0F3250;
}

.datatrain-wagon-link a {
  color: #A3B0B7 !important;
}

/* tabs in header, subheader e blocchetti ricerca vanazata */
.linkpanel {
  padding-left: 8px;
}

.headersection .headerpanel .linkpanel {
  position: absolute;
  bottom: 0;
}

.topSearchContainer {
  padding-left: 8px;
  padding-right: 8px;
}

.search-panel-links-container {
  margin: 0;
}

.info-panel-title {
  padding: 0;
}

/* stato inattivo */
#tabs .link,
#tabs .selectedlink,
.headersection .headerpanel .linkpanel .link a,
.headersection .headerpanel .linkpanel .selectedlink span,
.headersection .link2panel .link2 a,
.headersection .link2panel .selectedlink2 span {
  display: inline-block;
  padding: 7px 20px !important;
  border-top: 2px solid #fff !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
  background: #fff;
  color: #A3B0B7;
  font-size: 13px;
  font-weight: 700;
}

/* stato attivo */
#tabs .selectedlink,
.headersection .headerpanel .linkpanel .selectedlink span,
.headersection .link2panel .selectedlink2 span {
  border-top: 2px solid #dedede;
  color: #0F3250;
}

.headersection .link2panel .link2 a,
.headersection .link2panel .selectedlink2 span {
  margin-right: 5px;
}

.headersection .link2panel .selectedlink2 span {
  border-top: 2px solid #0F3250 !important;
}

.headersection .link2panel .selectedlink2 {
  background: none;
  border: none !important;
}

.headersection .link2panel .separatorlink2 {
  display: none;
}

.headersection .link2panel {
  padding-top: 15px;
  padding-bottom: 0;
  border: none;
  background: #dedede;
}

.headersection .headerpanel .linkpanel .magnifierimg {
  display: none;
}

.headersection .headerpanel .linkpanel .link,
.headersection .headerpanel .linkpanel .selectedlink,
.headersection .link2panel .link2,
.headersection .link2panel .selectedlink2 {
  padding: 0 !important;
}

/* generiche */
.page-info-panel {
  margin: 10px 0;
}

.page-info-panel.subtitle {
  font-size: 18px;
  color: #0F3250;
}

.page-info-panel.subtitle span {
  font-weight: 700;
}

.filter-colapse-open {
  background: url('../images/arrow-down.svg') no-repeat 0 6px;
  background-size: 9px 6px;
}

.filter-colapse-close,
.filter-colapse-inactive {
  background: url('../images/arrow-down.svg') no-repeat 3px 0;
  background-size: 9px 6px;
  transform: rotate(-90deg);
}

.filter-colapse-inactive {
  opacity: 0.4;
}

/* pagina candidature */
.mainsection .mastercontentpanel2 {
  padding-left: 8px;
  padding-right: 8px;
}

.mainsection .jobcontentpanel .separator {
  display: none !important;
}

/* sezione print candidatura */
#printableFormat {
  padding: 8px;
}

#printableFormat-mastercontentpanel2 {
  padding: 0;
}

#printableFormat-summaryTitleInfo {
  font-weight: normal;
}

/* candidatura submission */
.mainsection .mastercontentpanel:not(.progress-indicator) {
  padding-left: 8px;
  padding-right: 8px;
}

#et-ef-content-ftf-applicationSummary-summaryTitleInfo {
  font-weight: normal;
}

/* scelta paesi */
.no-change-header {
  margin-top: 10px;
}

.filter {
  margin-left: 0;
  margin-right: 0;
}

.section-name {
  margin-left: 0;
}

.list-structure {
  margin: 0;
}

.list-column-value {
  display: inline-block;
}

/* form */
/* uniformazione bottoni link e bottoni di form */
input[type="button"],
.filter-link-anchor,
#cancelAction a,
.result-list-button,
.mainsection .jobcontentpanel .metalink2 a,
#et-ef-content-flowTemplate-flowTemplateMainPanel .metalink2 a,
#mySubmissionsInterface\.withdrawallpanel .metalink2 a,
#printableFormat #printableFormat-closeLink,
#printableFormat #printableFormat-sendByEmailLink,
#printableFormat #printableFormat-logoutActionTop,
#printableFormat #printableFormat-closeLinkBottom,
#printableFormat #printableFormat-sendByEmailLinkBottom,
#printableFormat #printableFormat-logoutActionBottom,
.footeraction + .metapanel2 .metalink2 a {
  padding: 4px 10px;
  border: none;
  border-radius: 0;
  background-color: #0f3250 !important;
  font-size: 13px !important;
  text-align: left;
  color: #fff !important;
}

input[type="button"] {
  cursor: pointer;
}

input + input[type="button"] {
  margin-left: 10px !important;
}

#cancelAction a,
.result-list-button,
.filter-link-anchor,
.mainsection .jobcontentpanel .metalink2 a,
#et-ef-content-flowTemplate-flowTemplateMainPanel .metalink2 a,
#mySubmissionsInterface\.withdrawallpanel .metalink2 a,
#printableFormat #printableFormat-closeLink,
#printableFormat #printableFormat-sendByEmailLink,
#printableFormat #printableFormat-logoutActionTop,
#printableFormat #printableFormat-closeLinkBottom,
#printableFormat #printableFormat-sendByEmailLinkBottom,
#printableFormat #printableFormat-logoutActionBottom,
.footeraction + .metapanel2 .metalink2 a {
  display: inline-block !important;
  text-decoration: none;
}

.mainsection .jobcontentpanel .metalink2 a,
#et-ef-content-flowTemplate-flowTemplateMainPanel .metalink2 a,
#mySubmissionsInterface\.withdrawallpanel .metalink2 a,
#printableFormat #printableFormat-closeLink,
#printableFormat #printableFormat-sendByEmailLink,
#printableFormat #printableFormat-logoutActionTop,
#printableFormat #printableFormat-closeLinkBottom,
#printableFormat #printableFormat-sendByEmailLinkBottom,
#printableFormat #printableFormat-logoutActionBottom {
  margin: 10px 10px 0 0;
}

.search-button-container {
  width: auto;
}

select {
  font-size: 14px !important;
  color: #0F3250;
}

select:not([multiple="multiple"]) {
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  padding: 3px 25px 3px 3px;
  border: 1px solid #dedede !important;
  border-radius: 0;
  background: url('../images/arrow-down.svg') no-repeat right 7px center #fff;
  background-size: 9px 6px;
}

select::-ms-expand {
  display: none !important;
}

select#et-ef-content-ftf-gp-j_id_id16pc9-page_1-cpi-cfrmsub-frm-dv_cs_candidate_personal_info_UDFCandidatePersonalInfo_UNIPOL_TURNI {
  min-height: 130px;
}

input[type="text"] {
  padding: 3px;
  border: 1px solid #dedede;
  font-size: 14px !important;
}

.clearFilter {
  background-color: transparent;
}

.jobsearch .resultpropertiescontentpanel {
  margin-bottom: 10px;
  border: none;
}

.list-top-panel-box {
  color: #0F3250 !important;
}

.list-top-panel.savecontentpanel {
  padding: 8px;
  border: 1px solid #ededed;
  background: #f2f2f2;
}

.list-format-switch {
  padding-right: 0;
}

.sort-panel,
.language-panel {
  margin: 0 0 10px 20px;
}

.filter-top-panel-container {
  background: #0F3250;
}

.label-wrapper {
  margin: 4px 0;
}

.checkbox-label {
  font-size: 13px;
}

.checkbox-unchecked {
  background: none;
}

.checkbox-unchecked:before {
  content: '';
  width: 14px;
  height: 14px;
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #dedede;
}

.checkbox-checked:before {
  content: '';
  width: 14px;
  height: 14px;
  display: inline-block;
  box-sizing: border-box;
  border: 3px solid #dedede;
  background: #0F3250;
}

.filter-group {
  border-top: 1px solid #dedede;
  padding-top: 10px;
}

.filter-inactive a {
  opacity: 0.4;
}

.filter-group span {
  color: #0F3250 !important;
}

.filter-header {
  font-weight: 700;
}

.filter-level-title {
  margin: 10px 0 7px 0;
  font-weight: 700;
}

/* tabelle */
/*contenitore tabelle per renderle scrollabili*/
#jobsTableContainer {
  overflow-x: auto;
}

#jobs th[scope="col"] {
  color: #0F3250;
}

.even {
  background-color: #f2f2f2;
}

.table td,
.table th {
  border-bottom: 1px solid #dedede !important;
  padding: 5px 8px;
}

.myaccount .headerblockpanel,
.summary .headerblockpanel {
  background: #dedede;
}

.myaccount .subtitle,
.summary .subtitle,
.myaccount .titleblock,
.summary .titleblock {
  color: #0F3250;
}

.myaccount .subtitle {
  font-weight: normal;
}

/* lista job multilinea */
.multiline-list li {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dedede;
}

.multiline-list li:hover {
  background: #f2f2f2;
}

.multiline-data-container div:first-child {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 18px;
}

.multiline-icon-container {
  left: 8px;
  top: 24px;
}

.multiline-data-container > div > span:first-child {
  font-weight: 700;
}

.multiline-action-container {
  top: 20px;
  margin-right: 8px;
}

/* descrizione offerta */
.requisitionDescription,
#requisitionDescriptionPrintableInterface {
  display: block;
  padding-left: 8px;
  padding-right: 8px;
}

/* account personale */
span.myaccount {
  display: block;
  padding-left: 8px;
  padding-right: 8px;
}

/* box complessi con angoli arrotondati */
.box,
.boxpanel,
.mainsection .boxtraintop,
.jobsearch .boxresults {
  display: none;
}

.jobsearch .linkpanel {
  background: #0f3250 !important;
}

.jobsearch .contentdatapanel {
  background: #dedede !important;
}

.jobsearch .linkpanel {
  padding-top: 15px;
  padding-bottom: 0;
  border: none;
  border-bottom: 1px solid #ededed;
}

.jobsearch .contentdatapanel {
  border: none;
}

/* header advanced search */
#advancedSearchHeaderInterface .subtitle {
  font-weight: 700;
  color: #0F3250;
}

#advancedSearchHeaderInterface .titlemetapanel1:nth-child(2) {
  font-size: 18px;
}

#advancedSearchHeaderInterface .descriptionpanel {
  margin-bottom: 50px;
  font-size: 14px;
}

.jobsearch .column {
  width: 100%;
}

.jobsearch .label,
.jobsearch .labelcontent {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 700;
  color: #0F3250;
}

.jobsearch .contentgrouppanel .inputtext {
  margin-bottom: 20px;
  border: 1px solid #dedede;
}

/* help panel */
.column165 .helppanel {
  border: none;
  font-size: 13px;
}

.column165 .helppanel .helptitle,
.column165 .helppanel .helpsubtitle {
  color: #0F3250;
  font-weight: 700;
}

/* footer */
.footeraction .footeractionpanel {
  padding-bottom: 15px;
  padding-left: 8px;
  padding-right: 8px;
  border: none;
  background: #fff;
}

.footeraction + .metapanel2 .metalink2 a {
  margin-left: 10px;
}

@media all and (max-width: 767px) {
  .headersection .headerpanel {
    height: 200px;
  }

  .userpanel {
    padding-top: 1em;
  }

  .metalink nowrap,
  .headersection .headerpanel .userpanel .username {
    font-size: 18px;
  }

  .filter-panel,
  .jobListPanel {
    width: 100%;
    float: none;
    box-sizing: border-box;
    padding: 0 1%;
  }

  .multiline-data-container {
    margin-right: 40px !important;
  }

  .multiline-action-container {
    position: static;
    margin-top: 20px;
  }
}